PHP 手冊
前一頁 |  | 下一頁

# openal_context_create

(no version information, might be only in CVS)

openal_context_create -- Create an audio processing context

## Description

resource openal_context_create ( resource device )

## Parameters

device

  An Open AL(Device) resource (previously created by openal_device_open()).

## Return Values

Returns an Open AL(Context) resource on success or `FALSE` on failure.

## 參考

openal_device_open()
openal_context_destroy()

前一頁 | 內容 | 下一頁
openal_buffer_loadwav | 上一層 | openal_context_current